body{
    color: white;
}

p{
    font-size: 14px;
}

.overlay{
    background-color: rgba(0,0,0,.7)
}

.the-fieldset {
    border: 1px solid #e0e0e0;
    padding: 10px;
}

.the-fieldset-head-1{
    border: 2px solid #007bff !important;
}

.the-legend {
    border-style: none;
    border-width: 0;
    font-size: 14px;
    line-height: 30px; /* line-height: 20px; */
    margin-bottom: 0;
    width: auto;
    padding: 0 10px;
    border: 1px solid #fff; /* border: 1px solid #e0e0e0; */
    background-color:rgba(0,0,0,.7); /* add */
}

.main-head {
    font-size: 18px;
    font-weight: 700;
    color: #007bff;
}

.anyClass {
    max-height: 600px;
    overflow-y: auto;
    color: white;
}

hr {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #EEEEEE -moz-use-text-color #FFFFFF;
  border-style: solid none;
  border-width: 1px 0;
  margin: 10px 0;
}